---
title: "Free Science Academy"
author: "Jon Tennant"
date: "18 December 2019"
output:
  word_document: default
  html_document: default
  pdf_document: default
---

## Table of Contents

1. [Welcome](#rationale)
2. [Mission statement](#mission)
3. [Core team](#team)
4. [Get involved](#involved)
5. [Archiving](#archiving)
6. [Licenses](#licenses)

## Welcome <a name="welcome"></a>

Welcome to the **Free Science Academy**! 

**OUR GOAL**: To emancipate global research from the hands of private industries by empowering researchers as catalysts of change.

This repository contains all of our organisational tasks and files. For open discussions on our development, please see the [issue tracker](https://github.com/free-science-academy/organisation/issues) and our [contributing guidelines](contributing.md).

We believe that it only takes a small number of caring, thoughtful, and committed citizens to become influential in society and catalyse real change for good. 

### Why the name?

We have chosen this name specifically to indicate that we embrace both the ideologies and practices that underpin 'openness'. By 'free', we refer more to freedom, as in free speech and freedom of expression. We use 'academy' to represent that we will largely operate as a peer-to-peer community or network of learning, particularly around the values, principles, and practices associated with 'open science'. And 'science', well, because this is all about science.

## Mission statement <a name="mission"></a>

It is our understanding that, whatever the 'open science community' is, it is disorganised and fragmented, both internally and externaly and particularly with its messaging. We see our unique role in this space to formalise, legitimise, and coalesce the existing community and communities. The FSA is a fully democratic and decentralised organisation representing this.

The aims of the FSA are to help to legitimise the community, and give more recognition to open research practices. The primary expected outcome is the more structured growth of the community by providing a more comfortable and legal structure to be part of. We believe this is required to transform 'open science', 'open scholarship, and 'open research' into a real, formalised community and social movement.

The FSA is an informal resurgence of the [Society for Free Science](https://www.nature.com/articles/154048a0), established in 1940 but now long since gone. We follow a revised version of their 5 core propositions, or fundamental freedoms:

1. Increase of knowledge by scientific research and its diffusion have a primary human value; 
2. Science can only flourish in an atmosphere of freedom; 
3. Scientific life should be autonomous; 
4. Conditions of research appointments should give workers freedom to choose their own problems; 
5. scientific people in countries not under dictatorial rule should co-operate to maintain freedom of research.

In order to achieve this, we will operate at three core levels:

1. Sustained, political and public advocacy.
2. Development of shared tools, services, and infrastructure supporting science.
3. Community development.

## Core team <a name="team"></a>

The founding members include:

* Wojciech Ffrancuzik
* Jon Tennant
* AK
* PG
* PM
* IG
* ET

Find out more [about us](about-us.md).

## Get involved <a name="involved"></a>

There are a number of ways that individuals and organisations can engage with the FSA.

* Organisations can register interest in becoming strategic or institutional [partners](partnerships.md).

* Check out the range of [projects](projects.md) that we offer and collaborate on.

* Become a [member](membership.md) of the FSA!

### Other

* [Code of Conduct](code-of-conduct.md) - The morals and values that we expect the community to adhere to.
* [Feedback mechanism](feedback.md) - Mechanisms for providing feedback to the FSA.
* [Privacy](privacy.md) - User privacy information.
* [Funding strategy](funding.md) - Our funding strategy and expenditures.
* [Communication strategy](communications.md) - Our protocol for communication efforts.
* [Roadmap](roadmap.md) - Our development plan for this project.
* [Governance](governance.md) - What is the management structure for this project.
* [Statute](statute.md) - The bylaws for the FSA.

#### Archiving

Full archiving of this project can be found on our dedicated [Zenodo community](https://zenodo.org/communities/free-science-academy/).

#### Licenses 

See [License](license.md) for information for this repository. We wave all rights to all original content for the FSA. We ask that if you use any of our content, you let us know and acknowledge us, but you are under no legal obligations to do so.

### Content 
Content license: [![CC0 Public Domain Dedication](https://img.shields.io/badge/License-CC0%201.0-lightgrey.svg)](https://creativecommons.org/publicdomain/zero/1.0/)

### Website
Website license: [![CC0 Public Domain Dedication](https://img.shields.io/badge/License-CC0%201.0-lightgrey.svg)](https://creativecommons.org/publicdomain/zero/1.0/)